/* re init layout */


/* -- Positionnement des boites -- */

/*---------------------------- HEADER --------------------------------*/
#laboHeader
{
	position : absolute;
	top : 0px;
	height : 80px;
	width : 100%;

	overflow : auto;
}
/*-------------------------- AUTHENTIFICATION ------------------------*/
#laboAuthentification
{
	margin-right:10px;
}
/*------------------------------ NAV ---------------------------------*/
#laboNav
{
	position : absolute;
	top : 81px;
	height : 32px;
	width : 100%;
}

/*--------------------------- MESSAGE ------------------------------*/
#laboMessage
{
	position : absolute;
	top : 30px;
	right : 20px;
	height : 23px;
}

/*--------------------------- CONTAINER ------------------------------*/
#laboContainer
{
	position : absolute;
	top : 113px;
	bottom : 0;
	width : 100%;
	
	overflow : auto;
}

/*----------------------------- FOOTER -------------------------------*/
/* //top : 100%; */
#laboFooter
{
	position : absolute;
	bottom : 0px;	
	width : 100%;
	
	overflow : auto;
}
